
.form-style 
{
	font: 				95% Arial, Helvetica, sans-serif;
	max-width: 			500px;
	margin: 			10px auto;
	padding: 			16px;
	background: 		#F7F7F7;
}

.form-style h1 
{
	background: 		#47a3b8;
	padding: 			20px 0;
	font-size: 			140%;
	font-weight: 		300;
	text-align: 		center;
	color: 				#fff;
	margin: 			-16px -16px 16px -16px;
}

.form-style input[type="text"],
.form-style input[type="password"],
.form-style input[type="date"],
.form-style input[type="datetime"],
.form-style input[type="email"],
.form-style input[type="number"],
.form-style input[type="search"],
.form-style input[type="time"],
.form-style input[type="url"],
.form-style textarea,
.form-style select 
{
						-webkit-transition: all 0.30s ease-in-out;
						-moz-transition: all 0.30s ease-in-out;
						-ms-transition: all 0.30s ease-in-out;
						-o-transition: all 0.30s ease-in-out;
						outline: none;
						box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-moz-box-sizing: border-box;
						width: 100%;
						background: #fff;
						margin-bottom: 4%;
						border: 1px solid #ccc;
						padding: 3%;
						color: #555;
						font: 95% Arial, Helvetica, sans-serif;
}

.form-style input[type="text"]:focus,
.form-style input[type="password"]:focus,
.form-style input[type="date"]:focus,
.form-style input[type="datetime"]:focus,
.form-style input[type="email"]:focus,
.form-style input[type="number"]:focus,
.form-style input[type="search"]:focus,
.form-style input[type="time"]:focus,
.form-style input[type="url"]:focus,
.form-style textarea:focus,
.form-style select:focus
{
						box-shadow: 0 0 5px #47a3b8;
						padding: 3%;
						border: 1px solid #43D1AF;
}

.form-style input[type="submit"],
.form-style input[type="button"]
{
						box-sizing: border-box;
						-webkit-box-sizing: border-box;
						-moz-box-sizing: border-box;
						width: 100%;
						padding: 3%;
						background: #47a3b8;
						border-bottom: 2px solid #30C29E;
						border-top-style: none;
						border-right-style: none;
						border-left-style: none;	
						color: #fff;
						font: 95% Arial, Helvetica, sans-serif;
}

.form-style input[type="submit"]:hover,
.form-style input[type="button"]:hover
{
					background: #2EBC99;
}
